<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>George R.R. Martin's A Clash of Kings</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/George-R-R-Martins-A-Clash-Of-Kings-The-Comic-Book-Vol-2-4/digital-comic/840196</Web>
  <Summary>Danerys receives a dire warning while she basks in the comforts offered in the city of Qarth, while more than a thousand miles distant, Stannis makes his move on Ser Penrose and Storm's End. Peace and diplomacy will be cast aside as the Red Woman Melisande displays the full power of those who embrace R'hllor, the Lord of Light - much to the horror of those that bear witness to this magic. All this, and more, as another chapter unfolds in this visual adaptation of George R. R. Martin's epic masterpiece, A Clash of Kings!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840196]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Literature, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
